/* =========================================================
ADDITIONAL INCOME
========================================================= */

#additional-income {
    padding: 40px 20px;
    width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.container:nth-child(1) {
    flex-direction: column;
}

.container {
    max-width: 900px;
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    text-align: left;
    gap: 4%;
}

.container h2, h3 {
    text-align: center;
}

.row {
    width: 48%;
}

.counter {
    background: #fff;
    color: red;
    text-align: center;
    font-size: 12rem;
    overflow: hidden;
}

strong {
    font-weight: 700;
}

@media (max-width: 1000px) {

    .row {
        width: 100%;
    }
}